## ocaml-uucp 15.0.0

=== debian/changelog ===
ocaml-uucp (15.0.0-3) unstable; urgency=medium

  * Team upload
  * Fix FTBFS on bytecode architectures

 -- Stéphane Glondu <glondu@debian.org>  Mon, 06 Feb 2023 10:47:11 +0100

ocaml-uucp (15.0.0-2) unstable; urgency=medium

  * Bump standards-version.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Dec 2022 12:18:17 +0100

ocaml-uucp (15.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1021300)

 -- Julien Puydt <jpuydt@debian.org>  Wed, 19 Oct 2022 08:00:22 +0200
