=== debian/control ===
Source: ocaml-uucp
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Section: ocaml
Priority: optional
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-ocaml,
               libcmdliner-ocaml-dev,
               libtopkg-ocaml-dev,
               libuucd-ocaml-dev <!nocheck>,
               libuunf-ocaml-dev,
               libuutf-ocaml-dev,
               ocaml-findlib,
               ocamlbuild
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uucp
Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-uucp.git
Homepage: https://erratique.ch/software/uucp

Package: libuucp-ocaml
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: access properties of Unicode characters (runtime files)
 This low-deps library gives access to properties of Unicode
 characters of the Unicode character database.
 .
 This package provides the runtime files.

Package: libuucp-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Provides: ${ocaml:Provides}
Recommends: ocaml-findlib
Description: access properties of Unicode characters (dev files)
 This low-deps library gives access to properties of Unicode
 characters of the Unicode character database.
 .
 This package provides the dev files.
