=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk
include /usr/share/ocaml/ocamlvars.mk

%:
	dh $@ --with ocaml

override_dh_auto_build:
	ln -s ../debian/ucd.xml support/ucd.xml
ifeq ($(OCAML_HAVE_OCAMLOPT),no)
	sed -i 's/\.native/.byte/g' pkg/build_support.ml
endif
	ocaml pkg/build_support.ml
	ocaml pkg/pkg.ml build --with-cmdliner true --with-uunf true --with-uutf true
	sed -i -e 's/%%VERSION%%/$(DEB_VERSION_UPSTREAM)/g' _build/pkg/META
