=== debian/watch ===
version=4
https://github.com/dbuenzli/uucp/tags .*/v?([\d\.]+).tar.gz
