## ocaml-uucp 15.1.0

=== debian/changelog ===
ocaml-uucp (15.1.0-2build1) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:48:30 +0200

ocaml-uucp (15.1.0-2) unstable; urgency=medium

  * Team upload
  * Add support for a different OCaml stdlib dir

 -- Stéphane Glondu <glondu@debian.org>  Sat, 03 Aug 2024 06:32:19 +0200

ocaml-uucp (15.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Point debian/watch to official upstream sources

 -- Stéphane Glondu <glondu@debian.org>  Sat, 07 Oct 2023 17:44:01 +0200
