## ocaml-uucp 16.0.0

=== debian/changelog ===
ocaml-uucp (16.0.0-1build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 22:17:39 +0100

ocaml-uucp (16.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Fri, 11 Oct 2024 12:45:04 +0200
