=== debian/control ===
--- 
+++ 
@@ -9,9 +9,7 @@
                dh-ocaml,
                libcmdliner-ocaml-dev,
                libtopkg-ocaml-dev,
-               libuucd-ocaml-dev <!nocheck>,
-               libuunf-ocaml-dev,
-               libuutf-ocaml-dev,
+               libuunf-ocaml-dev (>= 15.1.0),
                ocaml-findlib,
                ocamlbuild
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uucp
