## ocaml-uucp 17.0.0

=== debian/changelog ===
ocaml-uucp (17.0.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump debian/watch version to 5

 -- Stéphane Glondu <glondu@debian.org>  Tue, 23 Sep 2025 09:28:10 +0200
