=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                dh-ocaml,
                libcmdliner-ocaml-dev,
                libtopkg-ocaml-dev,
-               libuunf-ocaml-dev (>= 15.1.0),
+               libuunf-ocaml-dev (>= 17.0.0),
                ocaml-findlib,
                ocamlbuild
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-uucp
