=== debian/watch ===
Version: 5

Source: https://erratique.ch/software/uucp/releases/
Matching-Pattern: .*uucp-@ANY_VERSION@\.tbz
